#!/bin/sh -e

#slw doesn't build on musl for some reason. Patch it out until a fix is made.
sed 's/slw//g' Makefile > Makefile.2;mv Makefile.2 Makefile




make DESTDIR="$1" PREFIX=/usr MANPREFIX="/usr/share/man" install
